@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
html{
  scroll-behavior: smooth;
}
body{
  background: #008080;
}

.header{
    background-color: rgba(255,255,255,0.1);
    color: white;
    text-align: center;
    padding: 1rem; 
    margin: 1rem 1rem 0.1rem 1rem;
    border: 2px solid white;
    border-radius: 10px; 
}

.header a{
  color: white;
  text-decoration: none;
  padding: 0.5rem 1rem;
  border-radius: 10px;
  background-color: rgba(0,0,0,.5);
}

.body{
    margin: 30px auto;
    padding: 0 10px;
    position: relative;
}

.wrapper{
    max-width: 1080px;
    margin: 30px auto;
    padding: 0 10px;
    position: relative;
  }
  .wrapper .center-line{
    position: absolute;
    height: 100%;
    width: 4px;
    background: #fff;
    left: 50%;
    top: 20px;
    transform: translateX(-50%);
  }
  .wrapper .row{
    display: flex;
  }
  .wrapper .row-1{
    justify-content: flex-start;
    margin-left: -1.7rem;
  }
  .wrapper .row-2{
    justify-content: flex-end;
    margin-right: -1.7rem;
  }
  .wrapper .row section{
    background: #fff;
    border-radius: 5px;
    width: calc(50% - 30px);
    padding: 8px;
    position: relative;
  }

  .wrapper .row section::before{
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    background: #fff;
    top: 28px;
    z-index: -1;
    transform: rotate(45deg);
  }
  .row-1 section::before{
    right: -7px;
  }
  .row-2 section::before{
    left: -7px;
  }
  .row section .icon,
  .center-line .scroll-icon{
    position: absolute;
    background: #f2f2f2;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    color: #ff7979;
    font-size: 17px;
    box-shadow: 0 0 0 4px #fff, inset 0 2px 0 rgba(0,0,0,0.08), 0 3px 0 4px rgba(0,0,0,0.05);
  }
  .center-line .scroll-icon{
    bottom: 1px;
    left: 50%;
    font-size: 20px;
    transform: translateX(-50%);
  }
  .row-1 section .icon{
    top: 20px;
    right: -60px;
  }
  .row-2 section .icon{
    top: 20px;
    left: -60px;
  }
  .row section .details,
  .row section .bottom{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .row section .details .title{
    font-size: 20px;
    font-weight: bold;
  }
  .row section .details .datas{
    font-size: 23px;
    font-weight: bold;
    /*text-decoration: none;
    background: #ff7979;*/
  }
  .row section .titlent p{
    font-size: 16px;
    font-weight: bold;
    /*text-decoration: none;*/
  }
  .row section p{
    margin: 8px 0 11px 0;
  }
  .row section .bottom a{
    text-decoration: none;
    background: #ff7979;
    color: #fff;
    padding: 7px 15px;
    border-radius: 5px;
    /* font-size: 17px; */
    font-weight: 400;
    transition: all 0.3s ease;
  }
  .row section .bottom a:hover{
    transform: scale(0.97);
  }
  
  @media(max-width: 790px){
    .wrapper .center-line{
      left: 40px;
    }
    .wrapper .row{
      margin: 30px 0 3px 60px;
    }
    .wrapper .row section{
      width: 100%;
    }
    .row-1 section::before{
      left: -7px;
    }
    .row-1 section .icon{
      left: -60px;
    }
  }
  @media(max-width: 440px){
    .wrapper .center-line,
    .row section::before,
    .row section .icon{
      display: none;
    }
    .wrapper .row{
      margin: 10px 0;
    }
  }

  #porfazer{
    position: absolute;
    right: 2rem;
    margin-top: 1rem;
  }

  .infAdicional{
    display: none;
    color: white;
    margin-top: -0.5rem;
    border-radius: 5px;
    line-height: 2rem;
    font-size: 0.9rem;
    background-color: rgba(40, 40, 40);
  }

  .infAdicional.show{
    display: block;
    padding: 1rem;
  }

  .infAdicional h3{
    margin-top: 0.5rem;
  }

  .btn-dev{
    width: 100%;
    margin-top: 0.4rem;
    padding: 0.4rem;
    background-color: rgb(20, 20, 20);
    border: none;
    color: white;
    border-radius: 5px;
    cursor: pointer;
  }